Subject: Re: Nobody in the world understands Gnu's 'ld'.
From: [email-masked] (Jim Balter)

26 Mar 1997 12:41:14 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: Stan Shebs <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Stan Shebs wrote:

> It's very telling that with well over a thousand people
> on this mailing list, including many who are using gnu-win32 in their
> jobs, not one deems the problems sufficiently important to a) solve
> themselves

You don't know that.  I've fixed a lot of bugs in your stuff
that I'm not yet prepared to share.  One of the things that stops me
is that I do not want someone else to incorporate my work into a
product that is sold under a restricted license, certainly not if I
have to sign away my rights to it.

> or b) pay Cygnus to solve for them.

I have repeatedly pointed out to people that if they want any sort of
response from you guys, they will probably need to buy a license.

As far as the comments about "no one undertands GNU ld",
what can one say other than that ignorance abounds?

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".